Browser(3pm)

NAME
PDL::IO::Browser -- 2D data browser for PDL

DESCRIPTION
cursor terminal browser for piddles.

SYNOPSIS
 use PDL::IO::Browser;

FUNCTIONS

  browse
  Signature: (a(n,m))

  browse
browse a 2D array using terminal cursor keys

 browse $data

This uses the CURSES library to allow one to scroll around a PDL array using the cursor keys.

browse does not process bad values. It will set the bad-value flag of all output piddles if the flag is set for any of the input piddles.

AUTHOR
Copyright (C) Robin Williams 1997 (rjrw@ast.leeds.ac.uk). All rights reserved. There is no warranty. You are allowed to redistribute this software / documentation under certain conditions. For details, see the file COPYING in the PDL distribution. If this file is separated from the PDL distribution, the copyright notice should be included in the file.